Bug 203517 - selinux vs nmbd
selinux vs nmbd
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-22 05:14 EDT by Mike
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.3.7-2.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-27 14:36:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike 2006-08-22 05:14:55 EDT
Description of problem:

Aug 22 11:08:16 xxx kernel: audit(1156237696.219:4): avc:  denied  { create }
for  pid=1451 comm="nmbd" name="nmbd" scontext=system_u:system_r:nmbd_t:s0
tcontext=system_u:object_r:samba_log_t:s0 tclass=dir

Version-Release number of selected component (if applicable):

samba-3.0.23-1.fc5
selinux-policy-2.3.3-8.fc5

How reproducible:

/etc/init.d/smb stop
/etc/init.d/smb start
Comment 1 Daniel Walsh 2006-08-22 09:38:27 EDT
Fixed in selinux-policy-2.3.7-2.fc5
Comment 2 Daniel Walsh 2006-08-22 09:42:10 EDT
Fixed in selinux-policy-2.3.7-2.fc5

Note You need to log in before you can comment on or make changes to this bug.